R00/RebW/AnaI/dbandHi = 0.0
R00/RebW/AnaI/dbandLo = 0.0
R00/RebW/AnaI/limitHi = 0.0
R00/RebW/AnaI/limitLo = 0.0
R00/RebW/AnaV/dbandHi = 0.0
R00/RebW/AnaV/dbandLo = 0.0
R00/RebW/AnaV/limitHi = 0.0
R00/RebW/AnaV/limitLo = 0.0
R00/RebW/AspicL/Temp0/dbandHi = 5.0
R00/RebW/AspicL/Temp0/dbandLo = 5.0
R00/RebW/AspicL/Temp0/limitHi = 45.0
R00/RebW/AspicL/Temp0/limitLo = 10.0
R00/RebW/AspicU/Temp0/dbandHi = 5.0
R00/RebW/AspicU/Temp0/dbandLo = 5.0
R00/RebW/AspicU/Temp0/limitHi = 45.0
R00/RebW/AspicU/Temp0/limitLo = 10.0
R00/RebW/ClkHI/dbandHi = 0.0
R00/RebW/ClkHI/dbandLo = 0.0
R00/RebW/ClkHI/limitHi = 0.0
R00/RebW/ClkHI/limitLo = 0.0
R00/RebW/ClkHV/dbandHi = 0.0
R00/RebW/ClkHV/dbandLo = 0.0
R00/RebW/ClkHV/limitHi = 0.0
R00/RebW/ClkHV/limitLo = 0.0
R00/RebW/ClkLV/dbandHi = 0.0
R00/RebW/ClkLV/dbandLo = 0.0
R00/RebW/ClkLV/limitHi = 0.0
R00/RebW/ClkLV/limitLo = 0.0
R00/RebW/DigI/dbandHi = 0.0
R00/RebW/DigI/dbandLo = 0.0
R00/RebW/DigI/limitHi = 0.0
R00/RebW/DigI/limitLo = 0.0
R00/RebW/DigV/dbandHi = 0.0
R00/RebW/DigV/dbandLo = 0.0
R00/RebW/DigV/limitHi = 0.0
R00/RebW/DigV/limitLo = 0.0
R00/RebW/HVBiasSwitch/dbandHi = 0.0
R00/RebW/HVBiasSwitch/dbandLo = 0.0
R00/RebW/HVBiasSwitch/limitHi = 0.0
R00/RebW/HVBiasSwitch/limitLo = 0.0
R00/RebW/HtrPI/dbandHi = 0.0
R00/RebW/HtrPI/dbandLo = 0.0
R00/RebW/HtrPI/limitHi = 0.0
R00/RebW/HtrPI/limitLo = 0.0
R00/RebW/HtrPV/dbandHi = 0.0
R00/RebW/HtrPV/dbandLo = 0.0
R00/RebW/HtrPV/limitHi = 0.0
R00/RebW/HtrPV/limitLo = 0.0
R00/RebW/HtrV/dbandHi = 0.0
R00/RebW/HtrV/dbandLo = 0.0
R00/RebW/HtrV/limitHi = 0.0
R00/RebW/HtrV/limitLo = 0.0
R00/RebW/HtrW/dbandHi = 0.0
R00/RebW/HtrW/dbandLo = 0.0
R00/RebW/HtrW/limitHi = 0.0
R00/RebW/HtrW/limitLo = 0.0
R00/RebW/ODI/dbandHi = 0.0
R00/RebW/ODI/dbandLo = 0.0
R00/RebW/ODI/limitHi = 0.0
R00/RebW/ODI/limitLo = 0.0
R00/RebW/ODV/dbandHi = 0.0
R00/RebW/ODV/dbandLo = 0.0
R00/RebW/ODV/limitHi = 0.0
R00/RebW/ODV/limitLo = 0.0
R00/RebW/PClk0/dbandHi = 0.0
R00/RebW/PClk0/dbandLo = 0.0
R00/RebW/PClk0/limitHi = 0.0
R00/RebW/PClk0/limitLo = 0.0
R00/RebW/PClkL/dbandHi = 0.0
R00/RebW/PClkL/dbandLo = 0.0
R00/RebW/PClkL/limitHi = 0.0
R00/RebW/PClkL/limitLo = 0.0
R00/RebW/PClkU/dbandHi = 0.0
R00/RebW/PClkU/dbandLo = 0.0
R00/RebW/PClkU/limitHi = 0.0
R00/RebW/PClkU/limitLo = 0.0
R00/RebW/Power/dbandHi = 0.0
R00/RebW/Power/dbandLo = 0.0
R00/RebW/Power/limitHi = 0.0
R00/RebW/Power/limitLo = 0.0
R00/RebW/RG0/dbandHi = 0.0
R00/RebW/RG0/dbandLo = 0.0
R00/RebW/RG0/limitHi = 0.0
R00/RebW/RG0/limitLo = 0.0
R00/RebW/RGL/dbandHi = 0.0
R00/RebW/RGL/dbandLo = 0.0
R00/RebW/RGL/limitHi = 0.0
R00/RebW/RGL/limitLo = 0.0
R00/RebW/RGU/dbandHi = 0.0
R00/RebW/RGU/dbandLo = 0.0
R00/RebW/RGU/limitHi = 0.0
R00/RebW/RGU/limitLo = 0.0
R00/RebW/RTDTemp/dbandHi = 0.0
R00/RebW/RTDTemp/dbandLo = 0.0
R00/RebW/RTDTemp/limitHi = 0.0
R00/RebW/RTDTemp/limitLo = 0.0
R00/RebW/SClk0/dbandHi = 0.0
R00/RebW/SClk0/dbandLo = 0.0
R00/RebW/SClk0/limitHi = 0.0
R00/RebW/SClk0/limitLo = 0.0
R00/RebW/SClkL/dbandHi = 0.0
R00/RebW/SClkL/dbandLo = 0.0
R00/RebW/SClkL/limitHi = 0.0
R00/RebW/SClkL/limitLo = 0.0
R00/RebW/SClkU/dbandHi = 0.0
R00/RebW/SClkU/dbandLo = 0.0
R00/RebW/SClkU/limitHi = 0.0
R00/RebW/SClkU/limitLo = 0.0
R00/RebW/SW/GDV/dbandHi = 0.0
R00/RebW/SW/GDV/dbandLo = 0.0
R00/RebW/SW/GDV/limitHi = 0.0
R00/RebW/SW/GDV/limitLo = 0.0
R00/RebW/SW/ODI/dbandHi = 0.0
R00/RebW/SW/ODI/dbandLo = 0.0
R00/RebW/SW/ODI/limitHi = 0.0
R00/RebW/SW/ODI/limitLo = 0.0
R00/RebW/SW/ODV/dbandHi = 0.0
R00/RebW/SW/ODV/dbandLo = 0.0
R00/RebW/SW/ODV/limitHi = 0.0
R00/RebW/SW/ODV/limitLo = 0.0
R00/RebW/SW/OGV/dbandHi = 0.0
R00/RebW/SW/OGV/dbandLo = 0.0
R00/RebW/SW/OGV/limitHi = 0.0
R00/RebW/SW/OGV/limitLo = 0.0
R00/RebW/SW/RDV/dbandHi = 0.0
R00/RebW/SW/RDV/dbandLo = 0.0
R00/RebW/SW/RDV/limitHi = 0.0
R00/RebW/SW/RDV/limitLo = 0.0
R00/RebW/SW/Temp/dbandHi = 0.0
R00/RebW/SW/Temp/dbandLo = 0.0
R00/RebW/SW/Temp/limitHi = 0.0
R00/RebW/SW/Temp/limitLo = 0.0
R00/RebW/Temp1/dbandHi = 5.0
R00/RebW/Temp1/dbandLo = 5.0
R00/RebW/Temp1/limitHi = 45.0
R00/RebW/Temp1/limitLo = 10.0
R00/RebW/Temp2/dbandHi = 5.0
R00/RebW/Temp2/dbandLo = 5.0
R00/RebW/Temp2/limitHi = 45.0
R00/RebW/Temp2/limitLo = 10.0
R00/RebW/Temp3/dbandHi = 5.0
R00/RebW/Temp3/dbandLo = 5.0
R00/RebW/Temp3/limitHi = 45.0
R00/RebW/Temp3/limitLo = 10.0
R00/RebW/Temp4/dbandHi = 5.0
R00/RebW/Temp4/dbandLo = 5.0
R00/RebW/Temp4/limitHi = 45.0
R00/RebW/Temp4/limitLo = 10.0
R00/RebW/Temp5/dbandHi = 5.0
R00/RebW/Temp5/dbandLo = 5.0
R00/RebW/Temp5/limitHi = 45.0
R00/RebW/Temp5/limitLo = 10.0
R00/RebW/Temp6/dbandHi = 5.0
R00/RebW/Temp6/dbandLo = 5.0
R00/RebW/Temp6/limitHi = 45.0
R00/RebW/Temp6/limitLo = 10.0
RebTotalPower/dbandHi = 0.0
RebTotalPower/dbandLo = 0.0
RebTotalPower/limitHi = 0.0
RebTotalPower/limitLo = 0.0
